Mudanças entre as edições de "PJe - Erros comuns"

De Wiki CTI
Ir para: navegação, pesquisa
(Criou página com '== Objetivo == Orientar quanto ao erro de inclusão de Anexos no sistema PJe a todos os usuários com perfis de acesso ao sistema. <br/> == Perfil == '''Primeiro Grau'''<br/>...')
 
(Error)
Linha 11: Linha 11:
 
A versão 1.6.5.21 do PJe possui uma incompatibilidade com algumas versões do plugin Flash Player. <br/>
 
A versão 1.6.5.21 do PJe possui uma incompatibilidade com algumas versões do plugin Flash Player. <br/>
  
'''Imagem do erro'''
+
'''Imagem do erro'''<br/>
 
[[Arquivo:Pje error anexar pdf pje.png|920px]]
 
[[Arquivo:Pje error anexar pdf pje.png|920px]]
 
  
 
== Como resolver==
 
== Como resolver==

Edição das 10h46min de 17 de abril de 2015

Objetivo

Orientar quanto ao erro de inclusão de Anexos no sistema PJe a todos os usuários com perfis de acesso ao sistema.


Perfil

Primeiro Grau

  • Perfis: Advogado, Procuradores, Servidores do Juizado/Vara;


Error

A versão 1.6.5.21 do PJe possui uma incompatibilidade com algumas versões do plugin Flash Player.

Imagem do erro
Pje error anexar pdf pje.png

Como resolver

1 - Poderá instalar o Navegador Google Chrome.

2 - Realizar a limpeza do navegador.
Acesse: Ferramentas/Opções/Privacidade/Limpar os dados de navegação mais recentes
Pje limpar navegador .png

3 - Caso passo 2 (dois) não funcionar. Atualizar o Adobe Flash Player da máquina.

Atualizar o pluing Flash Player. Acesse. Ferramentas/Complementos/Plugins/Verificar atualizações dos plugins
Outra página será aberta. Localize o Adobe Flash Player e atualize.